/*     178110 : 장문 텍스트      */
.textarea__178110__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__178110__ p {font-size:26px}
}

/*     178111 : 타이틀 텍스트      */
.title__178111__ {font-size:0}
.title__178111__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__178111__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__178111__.style_top p {padding-top:10px}
.title__178111__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__178111__.style_right p {padding-right:14px}
.title__178111__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__178111__.style_bottom p {padding-bottom:12px}
.title__178111__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__178111__.style_left p {padding-left:14px}
.title__178111__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__178111__.style_circle1 p {padding-left:18px}
.title__178111__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178111__.style_circle2 p {padding-left:18px}
.title__178111__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178111__ p {font-size:58px}
	.title__178111__.style_top p:before {width:58px}
	.title__178111__.style_right p:before {height:58px}
	.title__178111__.style_bottom p:before {width:58px}
	.title__178111__.style_left p:before {height:58px}
}

/*     178112 : 장문 텍스트      */
.textarea__178112__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__178112__ p {font-size:20px}
}

/*     178113 : 이미지 (모바일/PC 출력 구분)      */
.img__178113__ {max-width:100%}
.img__178113__ * {box-sizing:border-box}
.img__178113__ a {display:block;vertical-align:top}
.img__178113__ img {vertical-align:top}
.img__178113__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178113__ .img_m {display:none;}
	.img__178113__ .img_pc {display:block;}
	.img__178113__ .img_pc img {width:1200px;}
}

/*     178114 : BLANK 컨텐츠      */
.blank__178114__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__178114__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178114__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178114__ {height:20px}
}

/*     178115 : 타이틀 + 서브 텍스트      */
.title__178115__ {position:relative;padding:25px 20px;}
.title__178115__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__178115__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__178115__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__178115__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__178115__ {padding:20px;border-width:6px;}
	.title__178115__:before {content:'';width:6px;left:-6px;}
	.title__178115__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__178115__ .title {font-size:40px;line-height:45px;}
	.title__178115__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     376745 : 이미지 리스트 (타일형)      */
.img_tile__376745__ {overflow:hidden}
.img_tile__376745__ .img_inner {margin:0 -1px}
.img_tile__376745__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__376745__ * {box-sizing:border-box}
.img_tile__376745__ .item {float:left;position:relative;width:100%;padding:0 1px}
.img_tile__376745__ .item a {display:block}
.img_tile__376745__ .figure {display:block}
.img_tile__376745__ .figure img {width:100%;vertical-align:top}
.img_tile__376745__ .caption {display:block;padding-right:15px;margin-top:10px;margin-bottom:28px;}
.img_tile__376745__ .caption > span {display:block}
.img_tile__376745__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__376745__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__376745__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__376745__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__376745__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__376745__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__376745__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__376745__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__376745__ .item {width:100%}
.col_m_2__376745__ .item {width:50%}
.col_m_3__376745__ .item {width:33.3333%}
.col_m_4__376745__ .item {width:25%}
.col_m_1__376745__ .item,
.col_m_2__376745__ .item2n,
.col_m_3__376745__ .item3n,
.col_m_4__376745__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__376745__ .item,
	.col_m_2__376745__ .item2n,
	.col_m_3__376745__ .item3n,
	.col_m_4__376745__ .item4n {clear:none}

	.col_t_1__376745__ .item {width:100%}
	.col_t_2__376745__ .item {width:50%}
	.col_t_3__376745__ .item {width:33.3333%}
	.col_t_4__376745__ .item {width:25%}
	.col_t_5__376745__ .item {width:20%}
	.col_t_6__376745__ .item {width:16.6666%}
	.col_t_1__376745__ .item,
	.col_t_2__376745__ .item2n,
	.col_t_3__376745__ .item3n,
	.col_t_4__376745__ .item4n,
	.col_t_5__376745__ .item5n,
	.col_t_6__376745__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__376745__ .caption {margin-top:15px;margin-bottom:40px}
	.img_tile__376745__ .caption > span.content {margin-top:10px}

	.text_sml__376745__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__376745__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__376745__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__376745__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__376745__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__376745__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__376745__ .item,
	.col_t_2__376745__ .item2n,
	.col_t_3__376745__ .item3n,
	.col_t_4__376745__ .item4n,
	.col_t_5__376745__ .item5n,
	.col_t_6__376745__ .item6n {clear:none}

	.col_pc_1__376745__ .item {width:100%}
	.col_pc_2__376745__ .item {width:50%}
	.col_pc_3__376745__ .item {width:33.3333%}
	.col_pc_4__376745__ .item {width:25%}
	.col_pc_5__376745__ .item {width:20%}
	.col_pc_6__376745__ .item {width:16.6666%}
	.col_pc_1__376745__ .item,
	.col_pc_2__376745__ .item2n,
	.col_pc_3__376745__ .item3n,
	.col_pc_4__376745__ .item4n,
	.col_pc_5__376745__ .item5n,
	.col_pc_6__376745__ .item6n {clear:both}
}

/*     178116 : 셀 설정      */
.cell_option__178116__ {display:table;width:100%}
.cell_option__178116__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__178116__ {}
}

@media (min-width:1024px){
	.col__178116__ {}
}

/*     178117 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__178117__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__178117__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__178117__ ul li:first-child {margin-top:0}
.text_list__178117__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__178117__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__178117__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__178117__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__178117__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__178117__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__178117__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__178117__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__178117__ ul li {font-size:20px}
}

/*     376865 : BLANK 컨텐츠      */
.blank__376865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__376865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__376865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__376865__ {height:20px}
}

/*     376875 : 타이틀 + 서브 텍스트      */
.title__376875__ {position:relative;}
.title__376875__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__376875__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__376875__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#5da02c;line-height:29px;letter-spacing:-.03em;}
.title__376875__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__376875__ {border-width:6px;}
	.title__376875__:before {content:'';width:6px;left:-6px;}
	.title__376875__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__376875__ .title {font-size:26px;line-height:45px;}
	.title__376875__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     376765 : 타이틀 + 서브 텍스트      */
.title__376765__ {position:relative;}
.title__376765__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__376765__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__376765__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__376765__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__376765__ {border-width:6px;}
	.title__376765__:before {content:'';width:6px;left:-6px;}
	.title__376765__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__376765__ .title {font-size:36px;line-height:45px;}
	.title__376765__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     376855 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__376855__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__376855__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__376855__ ul li:first-child {margin-top:0}
.text_list__376855__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__376855__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__376855__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__376855__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__376855__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__376855__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__376855__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__376855__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__376855__ ul li {font-size:20px}
}

/*     376795 : 이미지      */
.img__376795__ {max-width:100%}
.img__376795__ * {box-sizing:border-box}
.img__376795__ a {display:block;vertical-align:top}
.img__376795__ img {width:px;vertical-align:top}

/*     376835 : 이미지      */
.img__376835__ {max-width:100%}
.img__376835__ * {box-sizing:border-box}
.img__376835__ a {display:block;vertical-align:top}
.img__376835__ img {width:px;vertical-align:top}

/*     376825 : 이미지      */
.img__376825__ {max-width:100%}
.img__376825__ * {box-sizing:border-box}
.img__376825__ a {display:block;vertical-align:top}
.img__376825__ img {width:px;vertical-align:top}

/*     376845 : 이미지      */
.img__376845__ {max-width:100%}
.img__376845__ * {box-sizing:border-box}
.img__376845__ a {display:block;vertical-align:top}
.img__376845__ img {width:px;vertical-align:top}

/*     376885 : BLANK 컨텐츠      */
.blank__376885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__376885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__376885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__376885__ {height:20px}
}

/*     376895 : 타이틀 + 서브 텍스트      */
.title__376895__ {position:relative;padding:25px 20px;}
.title__376895__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__376895__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__376895__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__376895__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__376895__ {padding:20px;border-width:6px;}
	.title__376895__:before {content:'';width:6px;left:-6px;}
	.title__376895__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__376895__ .title {font-size:40px;line-height:45px;}
	.title__376895__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     376905 : 이미지      */
.img__376905__ {max-width:100%}
.img__376905__ * {box-sizing:border-box}
.img__376905__ a {display:block;vertical-align:top}
.img__376905__ img {width:835px;vertical-align:top}

/*     376915 : 이미지      */
.img__376915__ {max-width:100%}
.img__376915__ * {box-sizing:border-box}
.img__376915__ a {display:block;vertical-align:top}
.img__376915__ img {width:835px;vertical-align:top}

/*     376925 : 이미지      */
.img__376925__ {max-width:100%}
.img__376925__ * {box-sizing:border-box}
.img__376925__ a {display:block;vertical-align:top}
.img__376925__ img {width:835px;vertical-align:top}

/*     178133 : BLANK 컨텐츠      */
.blank__178133__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__178133__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178133__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178133__ {height:20px}
}

/*     178134 : 타이틀 + 서브 텍스트      */
.title__178134__ {position:relative;padding:25px 20px;}
.title__178134__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__178134__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__178134__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__178134__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__178134__ {padding:20px;border-width:6px;}
	.title__178134__:before {content:'';width:6px;left:-6px;}
	.title__178134__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__178134__ .title {font-size:40px;line-height:45px;}
	.title__178134__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     178139 : 텍스트 박스      */
.text_box__178139__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178139__ > p {margin:0; padding:0;}
.text_box__178139__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178139__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178139__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178139__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178139__ {height:180px;}
	.text_box__178139__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178139__ {height:250px; padding:15% 10%;}
	.text_box__178139__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178139__ .box_title1:before {width:25px;}
	.text_box__178139__ .box_title2 {font-size:22px;}
	.text_box__178139__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178140 : 텍스트 박스      */
.text_box__178140__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178140__ > p {margin:0; padding:0;}
.text_box__178140__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178140__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178140__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178140__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178140__ {height:180px;}
	.text_box__178140__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178140__ {height:250px; padding:15% 10%;}
	.text_box__178140__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178140__ .box_title1:before {width:25px;}
	.text_box__178140__ .box_title2 {font-size:22px;}
	.text_box__178140__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178141 : 텍스트 박스      */
.text_box__178141__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178141__ > p {margin:0; padding:0;}
.text_box__178141__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178141__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178141__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178141__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178141__ {height:180px;}
	.text_box__178141__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178141__ {height:250px; padding:15% 10%;}
	.text_box__178141__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178141__ .box_title1:before {width:25px;}
	.text_box__178141__ .box_title2 {font-size:22px;}
	.text_box__178141__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178142 : 텍스트 박스      */
.text_box__178142__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178142__ > p {margin:0; padding:0;}
.text_box__178142__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178142__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178142__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178142__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178142__ {height:180px;}
	.text_box__178142__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178142__ {height:250px; padding:15% 10%;}
	.text_box__178142__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178142__ .box_title1:before {width:25px;}
	.text_box__178142__ .box_title2 {font-size:22px;}
	.text_box__178142__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178143 : 텍스트 박스      */
.text_box__178143__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178143__ > p {margin:0; padding:0;}
.text_box__178143__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178143__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178143__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178143__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178143__ {height:180px;}
	.text_box__178143__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178143__ {height:250px; padding:15% 10%;}
	.text_box__178143__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178143__ .box_title1:before {width:25px;}
	.text_box__178143__ .box_title2 {font-size:22px;}
	.text_box__178143__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178144 : 텍스트 박스      */
.text_box__178144__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178144__ > p {margin:0; padding:0;}
.text_box__178144__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178144__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178144__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178144__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178144__ {height:180px;}
	.text_box__178144__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178144__ {height:250px; padding:15% 10%;}
	.text_box__178144__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178144__ .box_title1:before {width:25px;}
	.text_box__178144__ .box_title2 {font-size:22px;}
	.text_box__178144__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178145 : 텍스트 박스      */
.text_box__178145__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178145__ > p {margin:0; padding:0;}
.text_box__178145__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178145__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178145__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178145__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178145__ {height:180px;}
	.text_box__178145__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178145__ {height:250px; padding:15% 10%;}
	.text_box__178145__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178145__ .box_title1:before {width:25px;}
	.text_box__178145__ .box_title2 {font-size:22px;}
	.text_box__178145__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178125 : BLANK 컨텐츠      */
.blank__178125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__178125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178125__ {height:20px}
}

/*     178126 : 타이틀 + 서브 텍스트      */
.title__178126__ {position:relative;padding:25px 20px;}
.title__178126__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__178126__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__178126__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__178126__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__178126__ {padding:20px;border-width:6px;}
	.title__178126__:before {content:'';width:6px;left:-6px;}
	.title__178126__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__178126__ .title {font-size:40px;line-height:45px;}
	.title__178126__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     372905 : 이미지      */
.img__372905__ {max-width:100%;}
.img__372905__ * {box-sizing:border-box;}
.img__372905__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__372905__ img {width:100%; vertical-align:top;}

/*     372915 : 이미지      */
.img__372915__ {max-width:100%;}
.img__372915__ * {box-sizing:border-box;}
.img__372915__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__372915__ img {width:100%; vertical-align:top;}

/*     372925 : 이미지      */
.img__372925__ {max-width:100%;}
.img__372925__ * {box-sizing:border-box;}
.img__372925__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__372925__ img {width:100%; vertical-align:top;}

/*     372935 : 이미지      */
.img__372935__ {max-width:100%;}
.img__372935__ * {box-sizing:border-box;}
.img__372935__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__372935__ img {width:100%; vertical-align:top;}

/*     372945 : 이미지      */
.img__372945__ {max-width:100%;}
.img__372945__ * {box-sizing:border-box;}
.img__372945__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__372945__ img {width:100%; vertical-align:top;}

/*     372955 : 이미지      */
.img__372955__ {max-width:100%;}
.img__372955__ * {box-sizing:border-box;}
.img__372955__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__372955__ img {width:100%; vertical-align:top;}

